.ttc-btn.ttc-btn--primary {
    color: #FFFFFF;
    background: #1B6195;
    border: 0;
    padding: 14px 29px;
    position: relative;
    display: inline-block;
    font-size: 16px;
    line-height: 18px;
    font-weight: 600;
    text-transform: uppercase;
    white-space: nowrap;
}

.ttc-btn.ttc-btn--primary.ttc-btn--primary-small,
.ttc-btn.ttc-btn--secondary.ttc-btn--secondary-small
 {
    padding: 13px 23px;
    font-size: 13px;
    line-height: 15px;
}

.ttc-btn.ttc-btn--primary:hover,
.ttc-btn.ttc-btn--primary:focus {
    background: #237DC0;
}

.ttc-btn.ttc-btn--primary:active {
    background: #0E314A;
}

.ttc-btn.ttc-btn--primary[disabled] {
    background: #BEC1C2;
}

.ttc-btn.ttc-btn--secondary {
    color: #1B6195;
    background: #FFFFFF;
    border: 2px solid #1B6195;
    padding: 14px 29px;
    position: relative;
    display: inline-block;
    font-size: 16px;
    line-height: 18px;
    font-weight: 600;
    text-transform: uppercase;
    white-space: nowrap;
}

.ttc-btn.ttc-btn--secondary:hover,
.ttc-btn.ttc-btn--secondary:focus {
    border: 2px solid #237DC0;
    color: #237DC0;
}

.ttc-btn.ttc-btn--secondary:active {
    border: 2px solid #0E314A;
    color: #0E314A;
}

.ttc-btn.ttc-btn--secondary[disabled] {
    border: 2px solid #BEC1C2;
    color: #BEC1C2;
}

.ttc-btn.ttc-btn--text {
    color: #A4957F;
    font-size: 16px;
    line-height: 19px;
    font-weight: 700;
    text-decoration: underline;
    border: 0;
    background: transparent;
    letter-spacing: 0.5px;
}

.ttc-btn.ttc-btn--text .ttc-btn--text-small {
    font-size: 14px;
    line-height: 16px;
}

.ttc-btn.ttc-btn--text:hover,
.ttc-btn.ttc-btn--text:focus {
    font-weight: 800;
}


.ttc-btn.ttc-btn--text::after {
    content: '';
}